/* system */
header {
				background-color: #fff;
}

#header .logo:before {
				background-color: currentColor;
				content: "";
				height: 100%;
				position: absolute;
				right: 100%;
				top: 0;
				width: 1200px;
}

#header .logo .site_description, #header .logo .site_name, #header .logo h1, #header .logo h2 {
				display: none;
}

#header .logo {
				position: relative;
				color: #e12029;
				background-color: currentColor;
				display: table;
				height: 100%;
				padding: 5px 0;
				z-index: 1000;
}

#header .logo img {
				height: 90px;
}

#header {
				position: relative;
				background: 0 0;
				-webkit-align-items: center;
				align-items: center;
}

a, a:active, a:link, a:visited {
				color: #1a3f5e;
}

body {
				color: #333;
				font-family: Roboto, Helvetica, Arial, sans-serif;
				font-size: 14px;
				line-height: 20px;
				background-color: #eff0f3;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
				margin: 0;
				padding: 0;
				line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
				font-weight: 700;
}
/* menusite */
#menusite .navbar-default .navbar-nav {
				float: right;
}

#menusite .dropdown-menu {
				background-color: #e12029;
				border: none;
				border-radius: 0;
				padding: 0;
}

#menusite .dropdown-menu>li>a {
				color: #fff;
				line-height: 30px;
				padding: 8px 20px;
				min-width: 200px;
				text-transform: uppercase;
				-webkit-transition: all .4s ease;
				transition: all .4s ease;
}

#menusite .dropdown-menu>.active>a, #menusite .dropdown-menu>.active>a:focus, #menusite .dropdown-menu>.active>a:hover, #menusite .dropdown-menu>li>a:focus, #menusite .dropdown-menu>li>a:hover, #menusite .navbar .navbar-nav .open .dropdown-menu>.active>a, #menusite .navbar .navbar-nav .open .dropdown-menu>.active>a:focus, #menusite .navbar .navbar-nav .open .dropdown-menu>.active>a:hover, #menusite .navbar .navbar-nav .open .dropdown-menu>li>a:focus, #menusite .navbar .navbar-nav .open .dropdown-menu>li>a:hover {
				background: #c6151d;
}

#menusite .navbar-default {
				background-color: transparent;
				border: none;
}

#menusite .navbar-default .navbar-nav>li>a {
				color: #333;
				font-size: 13px;
				font-weight: 600;
				text-transform: uppercase;
				padding: 41px 14px;
}

#menusite .navbar-default .navbar-nav>.active>a, #menusite .navbar-default .navbar-nav>.active>a:focus, #menusite .navbar-default .navbar-nav>.active>a:hover, #menusite .navbar-default .navbar-nav>.open>a, #menusite .navbar-default .navbar-nav>.open>a:focus, #menusite .navbar-default .navbar-nav>.open>a:hover, #menusite .navbar-default .navbar-nav>li>a:focus, #menusite .navbar-default .navbar-nav>li>a:hover {
				background: 0 0;
				color: #e12029;
}

#menusite .dropdown-menu>li {
				border-bottom-width: 1px;
				border-bottom-style: solid;
				border-bottom-color: rgba(255, 255, 255, .13);
}

/* caroul-slider */
.owl-dots {
				position: absolute;
				bottom: 30px;
				width: 100%;
				text-align: center;
}

.reviews .owl-dots, .groups-col .owl-dots {
				bottom: unset;
}

.owl-dots .owl-dot {
				width: 50px;
				height: 4px;
				background-color: #909e8f !important;
				margin-right: 5px;
}

.owl-dots .owl-dot.active {
				background-color: #e12029 !important;
}
/* honda */
.whychoose .heading:after, .simple h3.heading:after, .news-home .heading:after, .reviews .heading:after {
				display: block;
				height: 2px;
				content: " ";
				position: absolute;
				bottom: -10px;
}

.whychoose .heading:after, .simple h3.heading:after {
				background-color: #d71616;
				z-index: 0;
				width: 130px;
}

.whychoose .box-hover:hover .box-top .icon {
				color: #fff;
}

.news-home .heading:after, .reviews .heading:after {
				background-color: #fff;
				z-index: 0;
				width: 130px;
}

.news-home .heading:after {
				background-color: #e73338;
}

.whychoose .heading:before, .simple h3.heading:before, .news-home .heading:before, .reviews .heading:before {
				background-color: #009248;
				height: 2px;
				content: " ";
				display: block;
				position: absolute;
				bottom: -10px;
}

.carbox .tags:before {
				position: absolute;
				content: '';
				display: block;
				top: 0;
				left: -12px;
				height: 100%;
				width: 20px;
				background-color: #df1d1d;
				transform: skew(-22deg, 0deg);
				z-index: 5;
}

.whychoose .heading:before {
				width: 45%;
				left: 15px;
}

.simple h3.heading:before {
				z-index: -1;
				width: 20%;
}

.news-home .heading:before, .reviews .heading:before {
				left: 15px;
				width: 25%;
}

.whychoose {
				position: relative;
				width: 100%;
				background-color: #dfdfdf;
				padding: 50px 0;
}

.whychoose .box1 {
				background-image: url(../images/bgchoose.png);
				background-size: cover;
}

.whychoose .box-hover {
				position: relative;
				cursor: pointer;
}

.whychoose .box-top {
				position: relative;
				background-color: #f8f8f8;
				text-align: center;
				padding: 30px 20px;
				transition: .8s;
}

.whychoose .box-bottom {
				position: relative;
				text-align: center;
				color: #cecccc;
				background-color: #eee;
				padding: 15px 20px;
				transition: all .5s;
}

.whychoose .box-top .icon {
				color: #d81517;
				font-size: 50px;
				transition: all .5s;
				margin-top: 15px;
				margin-bottom: 40px;
}

.whychoose .box-top .icon {
				color: #d81517;
				font-size: 50px;
				transition: all .5s;
				margin-top: 15px;
				margin-bottom: 40px;
}

.whychoose .box-top h4 {
				text-transform: uppercase;
				font-weight: 600;
				margin-bottom: 10px;
}

.whychoose .box-top p {
				font-size: 13px;
				margin: 0;
}

.whychoose .box-bottom {
				position: relative;
				text-align: center;
				color: #cecccc;
				background-color: #eee;
				padding: 15px 20px;
				transition: all .5s;
}

.whychoose .box-hover:hover .box-top {
				background-color: #fa2929cc;
				color: #fff;
}

.whychoose .box-hover:hover .box-bottom {
				background-color: #3f3f3f;
}

.whychoose .box-bottom:after {
				background-color: #fff;
				content: "";
				height: 100%;
				left: 0;
				opacity: .1;
				position: absolute;
				top: 0;
				transform: skewX(25deg);
				transition: all .5s ease 0s;
				width: 0;
}

.whychoose .box-hover:hover .box-bottom:after {
				left: 5%;
				width: 90%;
}

.box-support .box-ex {
				position: relative;
				display: table-cell;
				width: 220px;
				background-color: #fff;
				height: 42px;
				text-align: center;
				text-transform: uppercase;
				vertical-align: middle;
				margin-right: 30px;
				font-size: 16px;
				cursor: pointer;
				transition: all .5s;
}

.box-support .box-ex, .box-support .box-ex a {
				color: #333;
}

.box-support .box-ex:hover, .box-support .box-ex:last-child:hover {
				background-color: #df1d1d;
}

.box-support .box-ex:last-child {
				background-color: #243137;
}

.box-support .box-ex:hover, .box-support .box-ex:last-child:hover {
				background-color: #df1d1d;
}

.box-support .box-ex:hover a, .box-support .box-ex:last-child a {
				color: #fff;
				text-decoration: none;
}

.news-home {
				position: relative;
				padding: 40px 0;
				background-color: #fff;
}

.reviews {
				position: relative;
				padding: 50px 0;
				background-image: url(../images/bgreviews.png);
				background-attachment: fixed;
				background-position: 0 50%;
}

.car-home {
				position: relative;
				padding: 50px 0 30px;
}

.news-home .heading, .reviews .heading, .simple h3.heading, .whychoose .heading {
				position: relative;
				text-transform: uppercase;
				font-weight: 400;
				font-size: 22px;
}

.news-home .heading, .reviews .heading {
				color: #fff;
				margin-bottom: 35px;
}

.simple h3.heading, .whychoose .heading {
				margin-bottom: 25px;
}

.news-home .heading {
				color: #333;
}

.carbox {
				position: relative;
				margin-bottom: 20px;
}

.carbox .thumb {
				position: relative;
				background-color: #fff;
				text-align: center;
				padding: 0;
				max-height: 200px;
				overflow: hidden;
}

.carbox .thumb img {
				width: 100%;
				min-height: 200px;
}

.carbox .tags {
				position: absolute;
				bottom: 0;
				right: 0;
				z-index: 9;
				padding: 10px;
				background: #df1d1d;
				color: #fff;
				font-size: 13px;
				font-weight: 600;
}

.carbox h3 {
				background-color: #243137;
				color: #fff;
				padding: 15px 10px;
				font-weight: 400;
				text-transform: uppercase;
				letter-spacing: .8px;
}

.reviews .item {
				padding: 0 45px;
}

.box-reviews {
				position: relative;
				color: #fff;
				padding: 30px 25px 30px 80px;
				min-height: 120px;
}

.box-reviews .image {
				position: absolute;
				overflow: hidden;
				border-radius: 50%;
				top: 50%;
				margin-top: -57px;
				left: -45px;
				width: 100px;
}

.box-reviews:after {
				content: "";
				position: absolute;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				z-index: -1;
				background-color: #4b4b4b;
				opacity: .8;
				transform: skew(-20deg);
				-ms-transform: skew(-20deg);
				-webkit-transform: skew(-20deg);
}

.box-reviews h3 {
				margin-bottom: 10px;
}

.box-reviews p {
				font-size: 13px;
}

.groups-col {
				position: relative;
}

.groups-col p {
				font-size: 13px;
}

.groups-col .date {
				position: absolute;
				bottom: 0;
				margin-bottom: 0;
				font-weight: 700;
				color: #fff;
				background-color: #e12029;
				padding: 4.5px 20px;
				left: 0;
}

.groups-col .date:after {
				content: '';
				position: absolute;
				right: -16px;
				top: 0;
				width: 0;
				height: 0;
				border-top: 32px solid transparent;
				border-bottom: 0 solid transparent;
				border-left: 16px solid #e12029;
}

.groups-col h3 {
				margin: 10px 0;
}

.groups-col h3 a, a:active, a:hover {
				color: #333;
}

.groups-col .item:hover h3 a {
				color: #e12029;
}

.groups-col .image {
				position: relative;
				max-height: 220px;
				overflow: hidden;
}

#footer {
				position: relative;
				width: 100%;
				background-color: #009248;
				padding: 30px 0;
				font-size: 13px;
}

#footer, #footer a {
				color: #dcdcdc;
}

.footerNav2 {
				position: relative;
				width: 100%;
				background-color: #02793c;
				padding: 20px 0;
				font-size: 13px;
				color: #dcdcdc;
}

.socialList {
				float: right;
}

.socialList li {
				
}

.socialList li a {
				line-height: 30px;
				background-color: #313131;
				text-align: center;
				-webkit-border-radius: 3px;
}

.socialList li .fa {
				margin-right: -4px;
}

.socialList li:hover a {
				color: #df1d1d;
}

.callfix label {
				position: relative;
				display: block;
				cursor: pointer;
}

.icon_call {
				margin: 0 5px 0 -25px;
				display: inline-block;
				vertical-align: middle;
				width: 50px;
				height: 50px;
				background: url(../images/fis.png) no-repeat -297px -108px;
}

.callfix a p {
				display: inline-block;
				vertical-align: middle;
				color: #fff;
				font-size: 12px;
				margin: 0;
}

.callfix a strong {
				font-size: 16px;
}

.callfix i {
				z-index: 1;
				position: absolute;
				top: 14px;
				right: 10px;
				display: inline-block;
				width: 21px;
				height: 21px;
				background: url(../images/fis.png) no-repeat -349px -107px;
}

div:nth-child(1)>div>div.box-top>div.icon>i.flaticon-360:before {
				content: "\f129";
}

div:nth-child(2)>div>div.box-top>div.icon>i.flaticon-360:before {
				content: "\f138";
}

div:nth-child(3)>div>div.box-top>div.icon>i.flaticon-360:before {
				content: "\f121";
}

div:nth-child(4)>div>div.box-top>div.icon>i.flaticon-360:before {
				content: "\f13e";
}

.third-nav {
				margin-bottom: 20px;
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
				z-index: 9;
}

.breadcrumbs-wrap {
				padding: 30px 0;
				z-index: 9999;
}

.third-nav h3 {
				font-size: 20px;
				display: inline-block;
				color: #fff;
				font-weight: 400;
				text-transform: uppercase;
				letter-spacing: 2px;
}

.breadcrumbs-wrap .display {
				overflow: hidden;
				text-transform: uppercase;
				width: 60%;
				float: right;
				text-align: right;
				margin-top: 8px;
}

.breadcrumbs li:before {
				padding: 0 5px;
				color: #ccc;
				content: "/\00a0";
}

.breadcrumbs a, .show-subs-breadcrumbs {
				padding: 0 6px;
				float: left;
				text-decoration: none;
				color: #fff;
				position: relative;
}

.contact {
				position: relative;
				background-color: #fff;
				padding: 30px 20px;
				margin-bottom: 20px;
				border-radius: 4px;
}

.third-nav:after {
				content: "";
				background-color: #000000bd;
				position: absolute;
				width: 100%;
				height: 100%;
				top: 0;
}

.viewcat-page .imghome {
				margin-right: 15px;
}

.viewcat-page h2, .viewcat-page h3 {
				margin-bottom: 10px;
}

.block_groups {
				padding: 0 0 10px 0;
				background-color: #fff;
}

.block_groups .newsfirst {
				position: relative;
				padding: 0;
}

.block_groups li {
				margin-bottom: 15px;
				padding: 0 10px;
}

.block_groups .newsfirst .thumb {
				position: relative;
				max-height: 180px;
				overflow: hidden;
				margin-bottom: 10px;
				background-position: 50% 50%;
				background-size: cover;
}

.block_groups .newsfirst h3 {
				padding: 0 6px;
				font-weight: 600;
				line-height: 18px;
}

.block_groups li a {
				color: #333;
				font-size: 13px;
}

.block_groups li img {
				margin-right: 10px;
}

.default .heading {
				background-color: #313131;
				padding: 14px 10px;
				font-weight: 400;
				color: #fff;
				text-transform: uppercase;
}

.default {
				position: relative;
				display: block;
				margin-bottom: 20px;
}

.tophits {
				position: relative;
				margin: 0;
				padding: 10px 8px;
				background-color: #fff;
}

.tophits li {
				display: inline-block;
				margin-bottom: 10px;
}

.tophits li a {
				font-size: 13px;
				color: #333;
}

.tophits li img {
				margin-right: 8px;
}

.page-content {
				position: relative;
}

.top-content h1 {
				font-size: 40px;
				color: #fff;
				margin-bottom: 20px;
}

.top-content .form-test {
				color: #000;
				padding: 14px 30px;
				font-size: 14px;
				cursor: pointer;
				background-color: #fff;
				position: relative;
				overflow: hidden;
				transition: all .5s ease 0s;
}

.top-content .form-test:after {
				background-color: #fff;
				content: "";
				height: 100%;
				left: 0;
				opacity: .1;
				position: absolute;
				top: 0;
				transform: skewX(25deg);
				transition: all .5s ease 0s;
				width: 0;
}

.top-banner img {
				width: 100%;
				height: auto;
}

.top-content .form-test:hover {
				background-color: #e12029;
				color: #fff;
}

.top-content .form-test:after {
				background-color: #fff;
				content: "";
				height: 100%;
				left: 0;
				opacity: .1;
				position: absolute;
				top: 0;
				transform: skewX(25deg);
				transition: all .5s ease 0s;
				width: 0;
}

.top-content .form-test:hover:after {
				left: 5%;
				width: 90%;
}

.top-content {
				position: absolute;
				bottom: 15%;
				left: 12%;
}

.detail-version {
				position: relative;
				padding: 30px 0 0;
}

.cat-content {
				position: relative;
				padding: 30px 0;
				background-color: #fff;
}

.bg-detail {
				background-color: #fff;
}

.car-info h1 {
				position: relative;
				font-size: 24px;
				font-weight: 500;
}

.car-info h1:before {
				background-color: #e12029;
				width: 45%;
				height: 2px;
				content: " ";
				display: block;
				position: absolute;
				bottom: -5px;
}

.car-info h1:after {
				width: 130px;
				background-color: #333;
				display: block;
				z-index: 0;
				height: 2px;
				content: " ";
				position: absolute;
				bottom: -5px;
}

.car-info .price {
				font-size: 28px;
				margin: 20px 0;
				color: #df0000;
}

.car-info .note {
				border: 1px dashed #c6c6c6;
				padding: 20px 10px;
				margin: 20px 0;
				border-radius: 2px;
				font-size: 13px;
}

.car-bot {
				position: relative;
				padding: 0;
				margin: 0;
}

.car-bot li {
				margin-bottom: 15px;
}

.car-bot a {
				background-color: #242424;
				display: block;
				color: #e9e9e9;
				min-height: 55px;
				padding: 16px 15px 16px 75px;
				font-weight: 500;
				font-size: 16px;
				position: relative;
				transition: .8s;
}

.car-bot a i {
				background-color: rgba(255, 255, 255, .05);
				display: block;
				height: 100%;
				left: 0;
				position: absolute;
				text-align: center;
				top: 0;
				vertical-align: middle;
				width: 55px;
				color: #fff;
				font-size: 26px;
				line-height: 55px;
				font-weight: 100;
}

.car-bot a:after {
				background-color: #fff;
				content: "";
				height: 100%;
				left: 0;
				opacity: .1;
				position: absolute;
				top: 0;
				transform: skewX(25deg);
				transition: all .5s ease 0s;
				width: 0;
}

.car-bot a:hover {
				background-color: #b40404;
}

.car-bot a:after {
				background-color: #fff;
				content: "";
				height: 100%;
				left: 0;
				opacity: .1;
				position: absolute;
				top: 0;
				transform: skewX(25deg);
				transition: all .5s ease 0s;
				width: 0;
}

.car-bot a:hover:after {
				left: 5%;
				width: 90%;
}

.body-text a.heading {
				position: relative;
				text-transform: uppercase;
				font-weight: 400;
				margin: 25px 0;
				font-size: 22px;
				display: block;
}

.body-text a.heading:before {
				background-color: #e12029;
				width: 100%;
				height: 1px;
				content: " ";
				display: block;
				position: absolute;
				bottom: -10px;
}

.body-text a.heading:after {
				width: 130px;
				background-color: #333;
				display: block;
				z-index: 0;
				height: 1px;
				content: " ";
				position: absolute;
				bottom: -10px;
}
/* test diver */
.test-drive .content {
				position: relative;
				background-color: #fff;
				width: 70%;
				margin: 30px auto;
				padding: 30px;
				border-radius: 2px;
}

.test-drive h1 {
				font-size: 38px;
				padding: 0;
				margin: 0;
				color: #e12029;
				display: block;
				text-align: center;
				width: 100%;
}

.test-drive h2 {
				font-size: 14px;
				color: #626578;
				text-align: center;
				font-weight: 400;
				margin-bottom: 35px;
}

.test-drive .form-control {
				position: relative;
				min-height: 50px;
				line-height: 50px;
				border: solid 1px #ebebeb;
				font-size: 14px;
				color: #626578;
				margin-bottom: 15px;
				box-shadow: none;
				border-radius: 0;
				font-weight: 400;
}

.test-drive .btn {
				background: #ebecef;
				color: #23317a;
				margin-right: 15px;
				border-radius: 0;
				padding: 12px 28px;
				font-size: 14px;
}

.test-drive .btn:last-child {
				background-color: #25262b;
				color: #fff;
}

.test-drive .btn:hover {
				background-color: #fff;
				color: #e12029;
				border: 1px solid #e12029;
}

.test-drive .time_font:before {
				content: "\f017";
				font-size: 18px;
				font-family: FontAwesome;
				color: #f5f5f5;
				z-index: 999;
				background: #424242;
				padding: 0 2px;
				border-radius: 4px;
}

.test-drive .ui-datepicker-trigger, .test-drive .time_font:before {
				position: absolute;
				right: 20px;
				top: 15px;
}
/* dich vu */
.indexDichVu {
				padding: 50px 0px;
				background: #fff;
}

.headTitlePage {
				text-align: center;
				background: url(../images/bgHeadTitle.png) no-repeat center top;
				line-height: 50px;
				color: #fff;
				font-size: 1.25em;
				font-weight: bold;
				margin-bottom: 30px;
				margin-top: 0px;
}

.indexDichVu .dichVuBox .dichVuItem {
				width: 50%;
				float: left;
				margin: 0px;
				padding: 0px;
				background: #f5f5f5;
				transition: all 0.3s;
				border: solid 5px #fff;
}

.thumbScale {
				overflow: hidden;
}

.thumbScale img {
				transition: all 1.2s ease-out;
				transform: scale(1);
				width: 100%;
}

.thumbScale:hover img {
				transform: scale(1.1);
}

.indexDichVu .dichVuBox .dichVuItem .info {
			    padding: 8px 8px 0 0;
}

.indexDichVu .dichVuBox .dichVuItem .photo a {
				float: left;
				overflow: hidden;
}

.thumbScale img {
				transition: all 1.2s ease-out;
				transform: scale(1);
				width: 100%;
}

.indexDichVu .dichVuBox .dichVuItem .info .title {
				font-size: 1.125em;
				font-weight: 600;
				text-transform: uppercase;
}

.indexDichVu .dichVuBox .dichVuItem .info .des {
				text-align: justify;
				color: #555;
}

.indexDichVu .dichVuBox .dichVuItem:hover .title a {
				color: #ed1b2f;
}

.indexDichVu .dichVuBox .dichVuItem:hover {
				border: solid 5px #ed1b2f;
}

/* responsive */
@media only screen and (max-width:1199px) {
				.hidden-max {
								display: none !important;
				}
				.container {
								box-sizing: border-box;
								width: calc(100% - 2px);
								max-width: 100%;
				}
}

@media only screen and (max-width:991px) {
				.p-max-t15 {
								padding-top: 15px;
				}
				.wraper {
								width: 100%;
				}
}

@media only screen and (max-width:767px) {
				.p-xs-b5 {
								padding-bottom: 5px;
				}
				.p-xs-r0 {
								padding-right: 0;
				}
				.p-xs-lr0 {
								padding-left: 0;
								padding-right: 0;
				}
				#menusite .navbar-default {
								background-color: #333;
				}
				#menusite .navbar-toggle {
								margin-left: 0 !important;
								margin-right: 15px;
								color: #dcdcdc !important;
								border-color: transparent;
								background-color: #e12029;
				}
				#menusite .navbar-default .navbar-nav>.open>a, #menusite .navbar-default .navbar-nav>.open>a:focus, #menusite .navbar-default .navbar-nav>.open>a:hover, #menusite .navbar-default .navbar-nav>li>a:focus, #menusite .navbar-default .navbar-nav>li>a:hover {
								background: #1c1c1c;
								color: #fff !important;
				}
				#menusite .navbar-default .navbar-nav>li {
								width: 100%;
								border-bottom: 1px solid #3a3a3a;
				}
				#menusite .navbar-default .navbar-nav>.open>a, #menusite .navbar-default .navbar-nav>.open>a:focus, #menusite .navbar-default .navbar-nav>.open>a:hover, #menusite .navbar-default .navbar-nav>li>a:focus, #menusite .navbar-default .navbar-nav>li>a:hover {
								background: #1c1c1c;
								color: #fff !important;
				}
				#menusite .navbar-collapse {
								padding-left: 0;
								padding-right: 0;
								border: none;
				}
				#menusite .navbar-default .navbar-nav {
								float: left;
								width: 100%;
				}
				#menusite .navbar-nav {
								margin: 0 0 10px 0 !important;
				}
				#menusite .navbar-default .navbar-nav>li {
								width: 100%;
								border-bottom: 1px solid #3a3a3a;
				}
				#menusite .navbar-default .navbar-nav>li>a {
								color: #fff;
								padding: 14px 20px;
				}
				.car-home {
								padding: 30px 15px 10px;
				}
}

@media only screen and (max-width:639px) {
				.test-drive .content {
								width: 100%;
				}
}

@media only screen and (max-width: 479px) {
				.hidden-min {
								display: none !important;
				}
				.col-min-16, .col-min-24, .col-min-12 {
								float: left;
				}
				.col-min-16 {
								width: 66.66666667%;
				}
				.col-min-24 {
								width: 100%;
				}
				.col-min-12 {
								width: 50%;
				}
				#header .logo img {
								max-height: 70px;
								width: auto;
				}
				#header .logo {
								text-align: center;
				}
}

@media only screen and (min-width:480px) {
}

@media only screen and (min-width:768px) {
}

@media only screen and (min-width:992px) {
				.col-md-5 {
								width: 20%;
				}
				.p-min-l40 {
								padding-left: 40px;
				}
				.p-min-l90 {
								padding-left: 90px;
				}
				.p-min-l10 {
								padding-left: 10px;
				}
				.wraper {
								width: 100%;
								max-width: 1120px;
				}
				.body-bg, .container {
								width: 100%;
				}
				.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-13, .col-sm-13, .col-md-13, .col-lg-13, .col-xs-14, .col-sm-14, .col-md-14, .col-lg-14, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15, .col-xs-16, .col-sm-16, .col-md-16, .col-lg-16, .col-xs-17, .col-sm-17, .col-md-17, .col-lg-17, .col-xs-18, .col-sm-18, .col-md-18, .col-lg-18, .col-xs-19, .col-sm-19, .col-md-19, .col-lg-19, .col-xs-20, .col-sm-20, .col-md-20, .col-lg-20, .col-xs-21, .col-sm-21, .col-md-21, .col-lg-21, .col-xs-22, .col-sm-22,
								.col-md-22, .col-lg-22, .col-xs-23, .col-sm-23, .col-md-23, .col-lg-23, .col-xs-24, .col-sm-24, .col-md-24, .col-lg-24 {
								padding-left: 15px;
								padding-right: 15px;
				}
				.row {
								margin-left: -15px;
								margin-right: -15px;
				}
				#header {
								display: -webkit-flex;
								display: flex;
				}
				#header .logo:after {
								border-left: 0 solid currentColor;
								border-right: 100px solid transparent;
								border-top: 100px solid currentColor;
								content: "";
								height: 0;
								position: absolute;
								right: -100px;
								top: 0;
								width: 0;
				}
}

@media only screen and (min-width:1200px) {
				.wraper {
								width: 1120px;
				}
}

@media ( min-width :0px) and (max-width:479px) {
				.p-min-r0 {
								padding-right: 0;
				}
				.p-min-lr0 {
								padding-left: 0;
								padding-right: 0;
				}
}

@media ( min-width :480px) and (max-width:991px) {
}

@media ( min-width :992px) and (max-width:1199px) {
}

@media ( min-width :1200px) and (max-width:1366px) {
}

.select2-container--bootstrap {
				max-width: 100%;
				min-width: 100%;
}

.p-lr {
				padding-right: 15px;
				padding-left: 15px;
}

.p-lr0 {
				padding-right: 0px !important;
				padding-left: 0px !important;
}

.p-0 {
				padding: 0;
}

.p-tb5 {
				padding-top: 5px;
				padding-bottom: 5px;
}

.p-l0 {
				padding-left: 0px;
}

.p-lr5 {
				padding-left: 5px;
				padding-right: 5px;
}

.p-lr15 {
				padding-left: 15px;
				padding-right: 15px;
}

.p-b10 {
				padding-bottom: 10px;
}

.m-t10 {
				margin-top: 10px;
}

.m-b10 {
				margin-bottom: 10px !important;
}

.m-t15 {
				margin-top: 15px;
}

.m-t20 {
				margin-top: 20px;
}

.m-b20 {
				margin-bottom: 20px;
}

.m-0 {
				margin: 0;
}

.m-tb15 {
				margin-top: 15px;
				margin-bottom: 15px;
}

.w-100 {
				width: 100% !important;
}

.d-flex {
				display: flex;
}

.justify-content>em {
				padding: 10px
}

.justify-content {
				justify-content: center;
}

.justify-left {
				justify-content: left !important;
}

.l-h25 {
				line-height: 25px;
}

.one-line, .two-line, .three-line, .four-line, .five-line {
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box !important;
				-webkit-box-orient: vertical;
}

.one-line {
				-webkit-line-clamp: 1;
}

.two-line {
				-webkit-line-clamp: 2;
}

.three-line {
				-webkit-line-clamp: 3;
}

.four-line {
				-webkit-line-clamp: 4;
}

.five-line {
				-webkit-line-clamp: 5;
}

.h-25 {
				height: 25px;
}

.h-35 {
				height: 35px;
}

.h-45 {
				height: 45px;
}

.h-50 {
				height: 50px;
}

.h-60 {
				height: 60px;
}

.h-70 {
				height: 70px;
}

.h-75 {
				height: 75px;
}